package controllers;

import javafx.fxml.FXML;
import javafx.scene.control.ListView;
import model.Stop;

import java.net.URL;
import java.util.ResourceBundle;

/**
 * Created by Gondr on 5/04/2017.
 */
public class MyStopsController extends Controller{

    @FXML
    ListView<Stop> stopsList;

    @Override
    public void runLater(){
        stopsList.setItems(parent.getSession().getDataManager().getStops());
    }

    @Override
    public void initialize(URL location, ResourceBundle resources) {

    }
}
